Subject: Proposta convenzione per partecipazione bandi INPS (ex-INPDAP) - GSC
From: Global Summer Camp <[email-masked]>
To: [email-masked]
Date: Thu, 8 Feb 2018 11:20:14 +0100

Spett.le Sindaco,

Le si invia in allegato copia della proposta di servizio  offerto dalla 
Ns società**a favore di tutto il personale del Vs Comune al fine di 
incrementarere l'attività di protezione sociale a favore del personale 
dipendente.

Il Ns servizio di consulenza volto a migliorare il welfare del personale 
di cui sopra verrà fornito a titolo completamente gratuito a fronte di 
una distribuzione capillare della presente comunicazione.
Si rimane a Vs completa disposizione per ulteriori chiarimenti ed 
informazioni, anche concordando un possibile incontro telefonico con il 
responsabile del progetto.

Cordiali saluti

Dott. Giovanni Pernice